Bug 1006740 - screen turns white with okular and i3 if I search for something that does not return a result
screen turns white with okular and i3 if I search for something that does not...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: okular (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 04:34 EDT by Till Maas
Modified: 2015-02-17 12:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:08:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2013-09-11 04:34:44 EDT
Description of problem:
If I open a PDF file with okular and search for something that does not match anything in the PDF, the screen turns white and zapping the x-servers seems to be the only way to "recover" from this. I am using i3 as window manager.

Version-Release number of selected component (if applicable):
okular-4.10.5-1.fc19

How reproducible:
always

Steps to Reproduce:
1. open PDF with okular in i3
2. search for something that does not match anythin in the PDF
3.

Actual results:
screen turns white, okular becomse unresponsive

Expected results:
should tell me that there is no match

Additional info:
Comment 1 Kevin Kofler 2013-09-13 18:45:27 EDT
It doesn't do anything like that under KWin. What should happen is that the search bar turns red, otherwise nothing should change. Are you sure this is not a bug in i3 or in your graphics driver?
Comment 2 Fedora End Of Life 2015-01-09 14:47:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:08:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.